<template>
  <q-page class="header row">
    <div class="col-6 flex justify-center items-center">
      <div class="content">
        <div class="title">Fridge<span>Food</span></div>
        <div class="description">Рецепты для твоего холодильника</div>
        <a href="http://t.me/fridgefood_bot" target="_blank" class="join text-white"><q-icon name="near_me" style="margin-right: 10px;"/>Присоедениться</a>
      </div>
    </div>
    <div class="col-6 flex items-center justify-center iphoneImg">
      <img class="" src="../statics/iPhoneX1.png" alt="">
    </div>
  </q-page>
</template>

<script>
export default {
  name: 'header'
}
</script>

<style scoped>
  .header{
    background: url('../statics/bg1.png');
    background-size: cover;
    background-position: center center;
  }
  .iphoneImg img{
    width: 40%;
  }
  .title{
    font-size: 48px;
  }
  .title span {
    font-weight: bold;
  }
  .description{
    font-size: 24px;
    margin: 20px 0 40px;
  }
  .join{
    background-color: #35ACE0;
    padding: 15px 20px;
    border-radius: 5px;
    text-decoration: none;
  }
</style>
